<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Regno di Cynwydion</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Regno_di_Cynwydion"/>
<meta name="wx_page_id" content="471815"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Regno di Cynwydion" id="wxsec1"><h1 class="pagetitle" id="wx1">Regno di Cynwydion</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_storia.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_storia.png" wx:page_id="627196" id="wx4"><img src="/wit/Immagine:Stub_storia.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Storia" title="Storia" wx:linktype="known" wx:pagename="Storia" wx:page_id="829927" id="wx7">storia</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Regno_di_Cynwydion&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx12">Il <b id="wx13">regno di Cynwydion</b> è un regno semileggendario della <a href="/wit/Gran_Bretagna" title="Gran Bretagna" wx:linktype="known" wx:pagename="Gran_Bretagna" wx:page_id="2027" id="wx14">Gran Bretagna</a> <a href="/wit/Alto_Medioevo" title="Alto Medioevo" wx:linktype="known" wx:pagename="Alto_Medioevo" wx:page_id="1103616" id="wx15">altomedievale</a>. Il territorio del regno si sarebbe trovato sulle rive del fiume <a href="/wit/Kent_%28fiume%29" class="new" title="Kent (fiume)" wx:linktype="unknown" wx:pagename="Kent_(fiume)" id="wx16">Kent</a>, in <i id="wx17"><a href="/wit/Cumbria" title="Cumbria" wx:linktype="known" wx:pagename="Cumbria" wx:page_id="405874" id="wx18">Cumbria</a></i>. Lo stesso nome del Kent deriverebbe da "<i id="wx19">Kennet</i>", ossia da "<i id="wx20">Cynwyd</i>" in <a href="/wit/Lingua_gallese" title="Lingua gallese" wx:linktype="known" wx:pagename="Lingua_gallese" wx:page_id="136258" id="wx21">gallese</a>.</p>

<p id="wx22">Il regno sarebbe stato fondato agli inizi del <a href="/wit/VI_secolo" title="VI secolo" wx:linktype="known" wx:pagename="VI_secolo" wx:page_id="10139" id="wx23">VI secolo</a> da <a href="/wit/Cynwyd_Cynwydion" title="Cynwyd Cynwydion" wx:linktype="known" wx:pagename="Cynwyd_Cynwydion" wx:page_id="518025" id="wx24">Cynwyd Cynwydion</a>, da parte del <a href="/wit/Regno_di_Ebrauc" title="Regno di Ebrauc" wx:linktype="known" wx:pagename="Regno_di_Ebrauc" wx:page_id="429492" id="wx25">regno di Ebrauc</a> e successivamente, sotto il figlio <a href="/wit/Cadrod_Calchfynedd" title="Cadrod Calchfynedd" wx:linktype="known" wx:pagename="Cadrod_Calchfynedd" wx:page_id="518042" id="wx26">Cadrod Calchfynedd</a> sarebbe divenuto <a href="/wit/Regno_di_Calchfynedd" title="Regno di Calchfynedd" wx:linktype="known" wx:pagename="Regno_di_Calchfynedd" wx:page_id="476655" id="wx27">regno di Calchfynedd</a>. "<i id="wx28">Canu Heledd</i>" è un insieme di poemi in antico <a href="/wit/Lingua_gallese" title="Lingua gallese" wx:linktype="known" wx:pagename="Lingua_gallese" wx:page_id="136258" id="wx29">gallese</a> che narrano le vicende della caduta del regno. Le composizioni sono attestate dal <a href="/wit/IX_secolo" title="IX secolo" wx:linktype="known" wx:pagename="IX_secolo" wx:page_id="10136" id="wx30">IX secolo</a>, ma risalgono forse a originali del <a href="/wit/VII_secolo" title="VII secolo" wx:linktype="known" wx:pagename="VII_secolo" wx:page_id="10138" id="wx31">VII secolo</a>.</p>

<p id="wx32"><br id="wx33"/>
</p>

<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx34">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx35">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di storia" id="wx36"><a href="/wit/Immagine:Stub_storia.png" title="storia" wx:linktype="image" wx:pagename="Immagine:Stub_storia.png" wx:page_id="627196" id="wx37"><img src="/wit/Immagine:Stub_storia.png" alt="storia" width="25" height="25" id="wx38"/></a> <b id="wx39"><a href="/wit/Portale:storia" class="new" title="Portale:storia" wx:linktype="unknown" wx:pagename="Portale:storia" id="wx40">Portale Storia</a></b>
<p id="wx41">:  accedi alle voci di Wikipedia che parlano di storia</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Regno_di_Cynwydion" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx42">Categorie</a>: <span dir="ltr" id="wx43"><a href="/wit/Categoria:Stub_storia" title="Categoria:Stub storia" wx:linktype="known" wx:pagename="Categoria:Stub_storia" wx:page_id="429714" id="wx44">Stub storia</a></span> | <span dir="ltr" id="wx45"><a href="/wit/Categoria:Regni_britannici_altomedioevali" title="Categoria:Regni britannici altomedioevali" wx:linktype="known" wx:pagename="Categoria:Regni_britannici_altomedioevali" wx:page_id="445458" id="wx46">Regni britannici altomedioevali</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx47">storia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx48">storia</p>
</wx:argument></wx:templatearguments>
</html>
